DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0URC1YQLE9DE';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909927748749813760,'0URC1YQLE9DE','zh_CN','河北');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0URC1YQLE9DF';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909927748749813760,'0URC1YQLE9DF','zh_TW','河北');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0URC50TM=+MU';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909928175251765248,'0URC50TM=+MU','zh_CN','黑龙江');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0URC50TM=+MV';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909928175251765248,'0URC50TM=+MV','zh_TW','黑龍江');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0URC85D96T9W';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909928604782094336,'0URC85D96T9W','zh_CN','福建');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0URC85D96T9X';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909928604782094336,'0URC85D96T9X','zh_TW','福建');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0URCM233YQH7';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909930651686332416,'0URCM233YQH7','zh_CN','厦门');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0URCM233YQH8';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909930651686332416,'0URCM233YQH8','zh_TW','廈門');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0SIY=8U3BI9A';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (891887268061561856,'0SIY=8U3BI9A','zh_CN','深圳');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0SIY=8U3BI9B';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (891887268061561856,'0SIY=8U3BI9B','zh_TW','深圳');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0SJ4QN6=U/PR';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (891932471141123072,'0SJ4QN6=U/PR','zh_CN','广东');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0SJ4QN6=U/PS';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (891932471141123072,'0SJ4QN6=U/PS','zh_TW','廣東');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0TM6ELSC5GC5';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (900708114649629696,'0TM6ELSC5GC5','zh_CN','四川');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0TM6ELSC5GC6';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (900708114649629696,'0TM6ELSC5GC6','zh_TW','四川');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0TM6HV1+41CF';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (900708558985811968,'0TM6HV1+41CF','zh_CN','北京');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0TM6HV1+41CG';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (900708558985811968,'0TM6HV1+41CG','zh_TW','北京');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0TM6OMLM/5M5';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (900709489500542976,'0TM6OMLM/5M5','zh_CN','上海');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0TM6OMLM/5M6';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (900709489500542976,'0TM6OMLM/5M6','zh_TW','上海');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UNZUNNNEEGK';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909220011707522048,'0UNZUNNNEEGK','zh_CN','天津');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UNZUNNNEEGL';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909220011707522048,'0UNZUNNNEEGL','zh_TW','天津');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO+5PFSDYB1';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909221802029362176,'0UO+5PFSDYB1','zh_CN','山西');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO+5PFSDYB2';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909221802029362176,'0UO+5PFSDYB2','zh_TW','山西');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO+A9K0/TQM';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909222565979892736,'0UO+A9K0/TQM','zh_CN','内蒙古');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO+A9K0/TQN';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909222565979892736,'0UO+A9K0/TQN','zh_TW','內蒙古');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO+CFLXN5E7';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909222865243528192,'0UO+CFLXN5E7','zh_CN','辽宁');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO+CFLXN5E8';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909222865243528192,'0UO+CFLXN5E8','zh_TW','遼寧');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO+FRYXFPRI';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909223320317078528,'0UO+FRYXFPRI','zh_CN','吉林');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO+FRYXFPRJ';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909223320317078528,'0UO+FRYXFPRJ','zh_TW','吉林');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO==XMTB90Z';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909286741079285760,'0UO==XMTB90Z','zh_CN','湖北');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO==XMTB91+';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909286741079285760,'0UO==XMTB91+','zh_TW','湖北');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO=2XG5S6WZ';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909285642632966144,'0UO=2XG5S6WZ','zh_CN','江西');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO=2XG5S6X+';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909285642632966144,'0UO=2XG5S6X+','zh_TW','江西');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO=5F4SOTWN';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909285989879394304,'0UO=5F4SOTWN','zh_CN','山东');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO=5F4SOTWO';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909285989879394304,'0UO=5F4SOTWO','zh_TW','山東');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO=8H1KAVBW';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909286408286429184,'0UO=8H1KAVBW','zh_CN','河南');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO=8H1KAVBX';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909286408286429184,'0UO=8H1KAVBX','zh_TW','河南');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO=I16Y9UKJ';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909287858517323776,'0UO=I16Y9UKJ','zh_CN','湖南');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO=I16Y9UKK';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909287858517323776,'0UO=I16Y9UKK','zh_TW','湖南');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO=QUOJL0BA';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909289063616360448,'0UO=QUOJL0BA','zh_CN','广西');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO=QUOJL0BB';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909289063616360448,'0UO=QUOJL0BB','zh_TW','廣西');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO=TT6YRUH=';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909289470103183360,'0UO=TT6YRUH=','zh_CN','海南');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO=TT6YRUHA';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909289470103183360,'0UO=TT6YRUHA','zh_TW','海南');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO=W+ZJ+EU=';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909289771874922496,'0UO=W+ZJ+EU=','zh_TW','重慶');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO=W+ZJ+EU9';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909289771874922496,'0UO=W+ZJ+EU9','zh_CN','重庆');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO9JU1Q75W/';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909282748831686656,'0UO9JU1Q75W/','zh_CN','江苏');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO9JU1Q75W0';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909282748831686656,'0UO9JU1Q75W0','zh_TW','江蘇');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO9NSMDDQOO';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909283292681920512,'0UO9NSMDDQOO','zh_CN','浙江');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO9NSMDDQOP';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909283292681920512,'0UO9NSMDDQOP','zh_TW','浙江');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO9TXSYOEJC';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909284134235463680,'0UO9TXSYOEJC','zh_CN','安徽');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UO9TXSYOEJD';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909284134235463680,'0UO9TXSYOEJD','zh_TW','安徽');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UOA+S1JF9T2';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909290426714828800,'0UOA+S1JF9T2','zh_CN','贵州');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UOA+S1JF9T3';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909290426714828800,'0UOA+S1JF9T3','zh_TW','貴州');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UOAMBBH3==/';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909293798650032128,'0UOAMBBH3==/','zh_CN','云南');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UOAMBBH3==0';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909293798650032128,'0UOAMBBH3==0','zh_TW','雲南');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UOAS1QBSSWI';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909294584662646784,'0UOAS1QBSSWI','zh_CN','西藏');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UOAS1QBSSWJ';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909294584662646784,'0UOAS1QBSSWJ','zh_TW','西藏');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UOAV+NU0UC8';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909294985587777536,'0UOAV+NU0UC8','zh_CN','陕西');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UOAV+NU0UC9';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909294985587777536,'0UOAV+NU0UC9','zh_TW','陝西');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UOAXEH/0NO6';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909295319261437952,'0UOAXEH/0NO6','zh_CN','甘肃');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UOAXEH/0NO7';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909295319261437952,'0UOAXEH/0NO7','zh_TW','甘肅');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UOAZQAZ9X64';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909295635394473984,'0UOAZQAZ9X64','zh_CN','青海');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UOAZQAZ9X65';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909295635394473984,'0UOAZQAZ9X65','zh_TW','青海');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UOB=78D0AMM';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909297348700549120,'0UOB=78D0AMM','zh_CN','宁波');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UOB=78D0AMN';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909297348700549120,'0UOB=78D0AMN','zh_TW','寧波');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UOB0R/H07=H';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909296049481330688,'0UOB0R/H07=H','zh_CN','宁夏');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UOB0R/H07=I';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909296049481330688,'0UOB0R/H07=I','zh_TW','寧夏');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UOB2Z9EENFK';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909296352989601792,'0UOB2Z9EENFK','zh_CN','新疆');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UOB2Z9EENFL';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909296352989601792,'0UOB2Z9EENFL','zh_TW','新疆');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UOB7EETQ6P6';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909296965827747840,'0UOB7EETQ6P6','zh_CN','大连');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UOB7EETQ6P7';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909296965827747840,'0UOB7EETQ6P7','zh_TW','大連');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UOBEYVQKYHQ';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909298135577145344,'0UOBEYVQKYHQ','zh_CN','青岛');
DELETE FROM t_tpo_tcret_fcs_apanage_l WHERE FPKID = '0UOBEYVQKYHR';
INSERT INTO t_tpo_tcret_fcs_apanage_l(FID,FPKID,FLOCALEID,FNAME) VALUES (909298135577145344,'0UOBEYVQKYHR','zh_TW','青島');
